package org.etsi.mts.tdl.execution.java.rt.core;

import org.etsi.mts.tdl.execution.java.tri.ElementAnnotation;

public class ElementAnnotationImpl implements ElementAnnotation {

	public String key, value;

	public ElementAnnotationImpl(String key, String value) {
		this.key = key;
		this.value = value;
	}

	public String getKey() {
		return key;
	}

	public String getValue() {
		return value;
	}

}
